Notifications
Clear all

ZxChat


tsider
(@tsider)
Joined: 5 months ago
Posts: 3
Topic starter  

Hi, after upgrading from zextras suite 2.6.2 to 2.14.1 in a Zimbra version 8.0.5_GA_5839.RHEL6_64_20130910123908 RHEL6_64 FOSS
i keep getting the following message when logon:

The undefined zimlet needs to be updated.
Current ZxChat Zimlet version: 2.1
Needed ZcChat Zinlet version: 11.0

Any ideas how to fix this?

Thanks in advance


Quote
Matt
 Matt
(@matt)
Joined: 2 years ago
Posts: 16
 

Hello @tsider,

Installing the latest version of Zimbra Open Chat should resolve.

By the way, Open Chat is no more under active development, and both your Zimbra and Zextras Suite installations are very old, unpatched and out of support, so let me suggest you migrating to the latest Zimbra and Zextras Suite version and give a try to Team, which is way better than Open Chat and you'll find the same features even with the Basic (free) license.

Hope this helps.


ReplyQuote